.svp-tabelle{width:100%;}
.svp-tabelle th{color:#fff;padding:20px;background:#fff;}
tr.svp-header td, tr.svp-aufs-header td{background:#e26f00;color:#fff;font-weight:bold;font-size:18px;}
tr.svp-gerade td, tr.svp-aufs-gerade td{background:#f2f2f2;}
.svp-tabelle td{padding:10px;border:1px solid #aaa;}
.svp-tabelle .strong{text-align:center;font-weight:bold;background:#f1f1f1;}
.svp-tabelle .price{display:inline-block;width:50px;height:50px;line-height:27px;border-radius:50%;box-shadow:0px 0px 2px rgba(0,0,0,0.3);background:#28758e;border:2px solid #fff;color:#fff;padding:10px;font-family:"Times New Roman";font-style:italic;letter-spacing:-1px;}
.download_area{font-weight:bold;letter-spacing:1px;background:#f2f2f2;padding:20px;font-size:14px;text-align:center;border:1px solid #aaa;border-radius:3px;margin-top:20px;}
.download_area i{font-size:40px;}
.svp-plandatum-heute{font-size:20px;text-align:center;margin-bottom:10px;}
.svp-abw-klasse{}
.svp-uploaddatum,.svp-abw-lehrer,.svp-es-betrifft{}


table {
  overflow: hidden;
}

td, th {
  padding: 10px;
  position: relative;
  outline: 0;
}

.site_54 tbody tr:hover {
  background-color: #cddde3;
}

td:hover::after,
thead th:not(:empty):hover::after,
td:focus::after,
thead th:not(:empty):focus::after { 
  content: '';  
  height: 10000px;
  left: 0;
  position: absolute;  
  top: -5000px;
  width: 100%;
  z-index: -1;
}

.site_54 td:hover::after,
.site_54 th:hover::after {
  background-color: #cddde3;
}

td:focus::after,
th:focus::after {
  background-color: lightblue;
}

/* Focus stuff for mobile */
td:focus::before,
tbody th:focus::before {
  background-color: lightblue;
  content: '';  
  height: 100%;
  top: 0;
  left: -5000px;
  position: absolute;  
  width: 10000px;
  z-index: -1;
}
